import request from '@/utils/request'
var qs = require('qs')
export function getList(params) {
  return request({
    url: '/admin/user/mch/list',
    method: 'get',
    params
  })
}

export function getLogisticsList(params) {
  return request({
    url: '/logistics/list',
    method: 'get',
    params
  })
}

export function addInof(params) {
  return request({
    url: '/logistics/add',
    method: 'post',
    data: params
  })
}

export function updateInfo(params) {
  return request({
    url: '/logistics/update',
    method: 'post',
    data: params
  })
}

export function deleteInfo(params) {
  return request({
    url: '/logistics/delete',
    method: 'post',
    data: params
    // headers: {
    //   'Content-Type': 'application/x-www-form-urlencoded'
    // }
  })
}
